.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;	
}




td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	
}

p
{
	line-height: 16px
}



ul li {
	line-height: 26px;
	list-style-image: url(images/dot.jpg);
}

h1 {
	font-family: "Century Gothic", verdana, helvetica, sans-serif;;
	font-size: 24px;
	color: #6D431D;
	line-height: 28px;
}
h2 {
	font-family: "Century Gothic", verdana, helvetica, sans-serif;
	font-size: 18px;
	color: #6D431D;
	line-height: 22px;
}

a
{
	color: #6D431D;
	text-decoration: none;
	font-family: verdana, Helvetica, sans-serif;
}
a:hover
{
	color: #ffffff;
	text-decoration: underline;
	
}

a.sitenav
{
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	
	}
	
a.sitenav:hover
{
	text-decoration: underline;
	text-align: right;
}

.extra
{
	color: #B06C30;
	font-size: 16px;
	text-decoration: none;
	font-family: verdana, Helvetica, sans-serif;
}
